## r-cran-ksamples 1.2-9

=== debian/changelog ===
r-cran-ksamples (1.2-9-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 08 Aug 2020 17:48:41 +0200

r-cran-ksamples (1.2-9-1) unstable; urgency=medium

  * Initial release (closes: #966559)

 -- Shayan Doust <hello@shayandoust.me>  Wed, 05 Aug 2020 11:12:25 +0000
