=== debian/control ===
Source: r-cran-ksamples
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-suppdists
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ksamples
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ksamples.git
Homepage: https://cran.r-project.org/package=kSamples
Rules-Requires-Root: no

Package: r-cran-ksamples
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R K-Sample Rank Tests and their Combinations
 Compares k samples using the Anderson-Darling test, Kruskal-Wallis type
 tests with different rank score criteria, Steel's multiple comparison
 test, and the Jonckheere-Terpstra (JT) test. It computes asymptotic,
 simulated or (limited) exact P-values, all valid under randomization,
 with or without ties, or conditionally under random sampling from
 populations, given the observed tie pattern. Except for Steel's test and
 the JT test it also combines these tests across several blocks of
 samples. Also analyzed are 2 x t contingency tables and their blocked
 combinations using the Kruskal-Wallis criterion. Steel's test is
 inverted to provide simultaneous confidence bounds for shift parameters.
 A plotting function compares tail probabilities obtained under
 asymptotic approximation with those obtained via simulation or exact
 calculations.
