=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/kSamples_([-\d.]*)\.tar\.gz
