## r-cran-ksamples 1.2-10

=== debian/changelog ===
r-cran-ksamples (1.2-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 22:49:00 +0200
