=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-ksamples
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ksamples
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ksamples.git
+Homepage: https://cran.r-project.org/package=kSamples
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-suppdists
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ksamples
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ksamples.git
-Homepage: https://cran.r-project.org/package=kSamples
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ksamples
 Architecture: any
